a img, :link img, :visited img {
    border: none
    }
* {
    margin: 0;
    padding: 0
    }
html {
    font-size: 16px !important;
    height: 100%;
    background: #f5f5f5 none repeat
    }
body {
    height: 100%
    }
#container {
    width: 100%
    }
#inner {
    margin: 0 10px 10px 10px;
    background-position: top center;
    position: relative;
    padding-bottom: 70px;
    min-height: 100%
    }
#inner img {
    max-width: 100%;
    height: inherit
    }
.navbarOptions {
    display: none
    }
h1, h2, .mTitle {
    font-size: 1.5em;
    font-weight: normal;
    text-align: center;
    line-height: 1.5em
    }
.mEventDetails {
    margin-top: 1em
    }
.mEventDesc {
    font-style: italic
    }
.nextEventDay2 {
    font-size: 1.5em;
    color: #4d4d4d;
    font-family: "Times New Roman", Georgia, Times, serif
    }
.clearboth {
    clear: both
    }
.eventCost {
    font-weight: bold;
    margin: 0.2em 0
    }
.eventLink {
    font-weight: normal;
    margin: 0.2em 0;
    background-color: #8d0100;
    padding: 0;
    color: #fff;
    display: inline-table
    }
.eventLink a {
    color: #8d0100;
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: block;
    padding: 0.5em
    }
.eventLink a:hover {
    color: #8d0100;
    text-decoration: underline
    }
.eventTitle {
    color: #fff;
    font-size: 1.7em
    }
hr {
    height: 1px;
    margin: 1em 0;
    border: none;
    border-bottom: 1px dashed #999;
    background: none
    }
#tableBookingStep1 {
    padding: 10px
    }
.modTableBooking {
    width: 100%;
    height: 100%;
    margin: 0 0 0 0;
    padding: 15px 15px 15px 15px;
    line-height: 1.1em;
    z-index: 100;
    position: relative
    }
.modTableBookingSlide {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    display: none;
    height: 100%
    }
.modTableBookingSlide > * {
    padding: 10px 0 0 10px
    }
.modTableBookingHeading {
    font-size: 1.5em;
    line-height: 1.5em;
    font-family: "Oxygen";
    color: #333
    }
.modTableBookingField {
    color: #333;
    background-color: #fff;
    font-size: 0.9em;
    padding: 0;
    width: 30%;
    margin-right: 10px;
    margin-bottom: 10px;
    border: 1px solid #333;
    height: 100%;
    box-sizing: border-box
    }
.modTableBookingText {
    font-size: 1.2em
    }
.modTableBookingTextLH {
    font-size: 1.2em;
    line-height: 1.2em;
    font-family: tahoma, Tahoma
    }
.modTableBookingFieldDate {
    color: #333;
    background-color: #fff;
    font-size: 0.9em;
    margin-bottom: 10px;
    padding: 0;
    width: 50%;
    border: 1px solid #333;
    height: 100%;
    vertical-align: top;
    font-size: 1.2em;
    -webkit-appearance: none;
    -webkit-border-radius: 0
    }
.modTableBookingButton {
    display: inline-block;
    width: auto;
    text-align: center;
    border-width: 0;
    border-style: solid;
    border-color: #fff;
    border-radius: 0;
    padding: 8px;
    margin: 5px;
    font-family: "Oxygen";
    font-size: 0.9em;
    background-color: #8d0100;
    color: #fff;
    -webkit-appearance: none;
    -webkit-border-radius: 0
    }
.modTableBookingCheck {
    background-color: #949494;
    color: #4f4f4f;
    border: 1px solid #4f4f4f;
    font-size: 14px;
    line-height: 14px
    }
.modTableBookingEdit {
    /* this is only shown in the editor */
    display: none
    }
.modTableTimeButtonA, .modTableTimeButtonP, .modTableTimeButtonX, .modTableTimeButtonT {
    font-size: 1em;
    font-family: tahoma, Tahoma;
    padding: 1px;
    width: 50px;
    margin: 0.5em;
    border: none;
    -webkit-appearance: none;
    -webkit-border-radius: 0
    }
.modTableTimeButtonA, .modTableTimeButtonP {
    background-color: #4f4f4f;
    color: #ccc;
    -webkit-appearance: none;
    -webkit-border-radius: 0
    }
.modTableTimeButtonX {
    background-color: #CCC;
    color: #999;
    -webkit-appearance: none;
    -webkit-border-radius: 0
    }
.modTableTimeButtonT {
    background-color: #F30;
    color: #FC9;
    -webkit-appearance: none;
    -webkit-border-radius: 0
    }
.modTableTimeStep {
    font-size: 1.2em
    }
.modTableBookingFieldMod {
    font-size: 1em;
    font-family: tahoma, Tahoma;
    margin: 1px 0 0 0;
    padding: 1px;
    line-height: 1em
    }
#tableBookingStep4 p {
    margin: 1px 1px 0 0;
    padding: 0;
    line-height: 100%
    }
.modTableBookingFieldSmaller {
    width: 20%;
    font-size: 1em
    }
.modTableBookingFieldLonger {
    width: 90%;
    font-family: tahoma, Tahoma;
    margin: 1px 0 0 0;
    padding: 1px;
    line-height: 1em;
    font-size: 1em
    }
.modTableBookingFieldCovers {
    width: 100px;
    font-family: tahoma, Tahoma;
    margin: 1px 0 0 0;
    padding: 1px;
    line-height: 1.2em;
    font-size: 1em;
    height: 100%
    }
.buttonBottom {
    bottom: 0;
    right: 0;
    text-align: center;
    width: 100%;
    position: absolute
    }
/*.buttonBottomLeft {position:absolute; bottom:5px; left:5px; }*/
#tableBookingError {
    background-color: #C00;
    color: #FFF;
    font-family: tahoma, Tahoma;
    font-size: 1.2em
    }
.modTableTimeButtonA:hover, .modTableTimeButtonP:hover {
    color: #4f4f4f;
    background-color: #949494
    }
.innerBox {
    margin: 10px
    }
.modTableBookingProvisional {
    color: #333;
    font-size: 1.5em;
    font-family: "Oxygen";
    line-height: 1.5em
    }
#menuBar img {
    vertical-align: middle;
    max-height: 0.8em;
    display: block;
    padding: 2px
    }
#menuBar {
    line-height: 100%;
    background-color: #232325;
    font-size: 2.6em;
    height: auto;
    position: relative;
    border-bottom: 2px solid #444
    }
.pubName {
    color: #cb983a;
    font-size: 0.5em;
    font-family: "Raleway";
    width: 80%;
    margin: auto;
    height: 100%;
    text-align: center
    }
#logoArea {
    text-align: center
    }
#logo {
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    max-width: 100px
    }
#logo.smaller {
    width: 0%;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s
    }
#container-banner {
    position: fixed;
    width: 100%;
    background: #232325;
    z-index: 2000;
    top: 0
    }
#options {
    display: none
    }
#options div {
    display: block;
    line-height: 1.6em;
    position: relative;
    padding: 5px 2px;
    margin: 0;
    background-color: #4d4d4d;
    color: #fff;
    font-size: 1em;
    font-family: "Raleway";
    text-align: right;
    padding-right: 1em
    }
#options div a {
    text-decoration: none;
    color: #fff
    }
#options div a:hover {
    background-color: #cb983a;
    color: #FFF
    }
#options div.selected {
    background-color: #cb983a;
    color: #FFF
    }
#options div.selected a {
    color: #FFF
    }
#navBtnMenu {
    width: 10%;
    max-width: 61px;
    float: right;
    margin-right: 10px
    }
#navBtnSignin {
    width: 10%;
    max-width: 61px;
    float: left;
    margin-left: 10px
    }
.swipe {
    overflow: hidden;
    visibility: hidden;
    position: relative
    }
.swipe-wrap {
    overflow: hidden;
    position: relative
    }
.swipe-wrap > div {
    float: left;
    width: 100%;
    position: relative
    }
.rewardsList {
    text-align: left;
    position: relative;
    margin: 20px
    }
.rewardsList p {
    clear: both;
    height: 60px;
    margin-top: 5px
    }
.rewardsList p img {
    height: 60px;
    float: left;
    display: table-cell;
    vertical-align: middle;
    margin-right: 10px
    }
.rewardsList p span {
    display: table-cell;
    vertical-align: middle;
    height: 60px
    }
.swipe-wrap > div img {
    border-radius: 0;
    display: block
    }
.modOpeningTimesText2 {
    font-size: 1.5em;
    line-height: 145%
    }
.modOpeningTimesToday {
    background: #333;
    color: #fff;
    padding: 2px
    }
.AutoAdverts1 {
    box-shadow: 3px 4px 14px 0 rgba(0, 0, 0, 0.75)
    }
.AutoAdverts2 {
    box-shadow: 3px 4px 14px 0 rgba(0, 0, 0, 0.75)
    }
.AutoAdverts {
    margin: 0 20px 0 20px
    }
.DefaultAreaOuter {
    border-width: 1px;
    border-style: solid;
    border-color: #333;
    border-radius: 0;
    margin-top: 9px;
    margin-bottom: 21px;
    background: none;
    background-color: #201713;
    box-shadow: 3px 4px 14px 0 rgba(0, 0, 0, 0.75)
    }
.DefaultAreaInner {
    border-width: 0;
    border-style: solid;
    border-color: #fff;
    border-radius: 0;
    padding: 6px;
    margin: 1px;
    color: #333;
    font-size: 1em;
    font-family: "Raleway";
    background: none;
    background-color: #fff;
    text-align: center;
    line-height: 1.2em
    }
.DefaultAreaHeading {
    color: #333;
    font-size: 1.5em;
    font-family: "Oxygen";
    line-height: 1.5em
    }
.DefaultButton {
    font-size: 1em;
    font-family: "Oxygen";
    background-color: #8d0100;
    margin: 14px;
    display: block;
    position: relative;
    padding: 10px;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    border-radius: 0
    }
.DefaultButton a {
    color: #fff;
    text-decoration: none;
    height: 100%;
    display: block;
    text-align: center
    }
.EventsOuter {
    border-width: 0;
    border-style: solid;
    border-color: #333;
    border-radius: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    background: none;
    background-color: #fff
    }
.EventsInner {
    border-width: 0;
    border-style: solid;
    border-color: #a6a6a6;
    border-radius: 0;
    padding: 5px;
    margin: 0;
    color: #fff;
    font-size: 1em;
    font-family: "Raleway";
    background: none;
    background-color: #cb983a;
    text-align: center;
    line-height: 1.2em
    }
.EventsHeading {
    color: #fff;
    font-size: 1.7em;
    font-family: "Oxygen";
    line-height: 1.4em
    }
.EventsDay {
    color: #4d4d4d;
    font-size: 1.5em;
    font-family: "Times New Roman", Georgia, Times, serif;
    line-height: 1.5em
    }
.EventsButton {
    background-color: #8d0100;
    margin: 18px;
    display: block;
    position: relative;
    padding: 10px;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    border-radius: 0
    }
.EventsButton a {
    color: #fff;
    text-decoration: none;
    height: 100%;
    display: block
    }
.FindUsOuter {
    border-width: 0;
    border-style: solid;
    border-color: #333;
    border-radius: 0;
    margin-top: 1px;
    margin-bottom: 1px;
    background: none;
    background-color: #201713
    }
.FindUsInner {
    border-width: 0;
    border-style: solid;
    border-color: #fff;
    border-radius: 0;
    padding: 5px;
    margin: 0;
    color: #f5f5f5;
    font-size: 1em;
    font-family: "Raleway";
    background: none;
    background-color: #514d4d;
    text-align: center;
    line-height: 1.2em
    }
.FindUsHeading {
    color: #cb983a;
    font-size: 1.5em;
    font-family: "Oxygen";
    line-height: 1.5em
    }
.FindUsButton {
    background-color: #8d0100;
    margin: 18px;
    display: block;
    position: relative;
    padding: 10px;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    border-radius: 0
    }
.FindUsButton a {
    color: #fff;
    text-decoration: none;
    height: 100%;
    display: block
    }
/* must be last */
.SmallButton {
    display: inline-block;
    width: auto;
    text-align: center;
    border-width: 0;
    border-style: solid;
    border-color: #fff;
    border-radius: 0;
    padding: 8px;
    margin: 5px;
    font-family: "Oxygen";
    font-size: 0.9em;
    background-color: #8d0100
    }
.SmallButton a {
    color: #fff;
    text-decoration: none;
    height: 100%;
    display: block
    }
.SlideshowOuter {
    border-width: 0;
    border-style: solid;
    border-color: #333;
    border-radius: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    background: none;
    background-color: #fff
    }
.SlideshowInner {
    border-width: 0;
    border-style: solid;
    border-color: #a6a6a6;
    border-radius: 0;
    padding: 0;
    margin: 0;
    background: none;
    background-color: #70818c
    }
.RewardsOuter {
    border-width: 10px;
    border-style: dashed;
    border-color: #333;
    border-radius: 25px;
    margin-top: 20px;
    margin-bottom: 20px;
    background: url(../common/modTexture-light-6.png);
    background-color: #000;
    box-shadow: 3px 4px 14px 0 rgba(0, 0, 0, 0.75)
    }
.RewardsInner {
    border-width: 1px;
    border-style: dashed;
    border-color: #fff;
    border-radius: 21px;
    padding: 5px;
    margin: 0;
    color: #fff;
    font-size: 1.3em;
    font-family: "Raleway";
    background: url(../common/modTexture-light-6.png);
    background-color: #000;
    text-align: center;
    line-height: 1.2em
    }
.RewardsHeading {
    color: #e02e2e;
    font-size: 1.7em;
    font-family: "Oxygen";
    line-height: 1.4em
    }
.RewardsButton {
    background-color: #ec2c2c;
    margin: 18px;
    display: block;
    position: relative;
    padding: 10px;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    border-radius: 10px
    }
.RewardsButton a {
    color: #fff;
    text-decoration: none;
    height: 100%;
    display: block
    }
#footer {
    bottom: 0;
    background: #232325;
    color: #cb983a;
    font-family: Arial, sans-serif;
    font-size: 10px;
    padding: 5px;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    height: 70px
    }
#footer div a {
    font-size: 14px;
    color: #cb983a;
    text-decoration: none;
    padding: 5px
    }
#footer div a:visited {
    font-size: 14px;
    color: #cb983a;
    text-decoration: none;
    padding: 5px
    }
#footer a, #footer a:-webkit-any-link {
    color: #cb983a !important;
    text-decoration: none
    }
#footer a:visited {
    color: #cb983a !important;
    text-decoration: none
    }
#footer div a.footerlink {
    color: #cb983a !important;
    text-decoration: none;
    font-size: 10px
    }